=== debian/control ===
Source: haskell-objectname
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/objectname
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-objectname
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-objectname

Package: libghc-objectname-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Explicitly handled object names${haskell:ShortBlurb}
 This tiny package contains the class ObjectName, which corresponds to the
 general notion of explicitly handled identifiers for API objects, e.g. a
 texture object name in OpenGL or a buffer object name in OpenAL.
 .
 ${haskell:Blurb}

Package: libghc-objectname-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Explicitly handled object names${haskell:ShortBlurb}
 This tiny package contains the class ObjectName, which corresponds to the
 general notion of explicitly handled identifiers for API objects, e.g. a
 texture object name in OpenGL or a buffer object name in OpenAL.
 .
 ${haskell:Blurb}

Package: libghc-objectname-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Explicitly handled object names${haskell:ShortBlurb}
 This tiny package contains the class ObjectName, which corresponds to the
 general notion of explicitly handled identifiers for API objects, e.g. a
 texture object name in OpenGL or a buffer object name in OpenAL.
 .
 ${haskell:Blurb}
