## haskell-objectname 1.1.0.0

=== debian/changelog ===
haskell-objectname (1.1.0.0-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 14:33:17 +0100

haskell-objectname (1.1.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:05 +0200

haskell-objectname (1.1.0.0-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 16:17:14 +0200

haskell-objectname (1.0.0.0-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Fix Homepage URL
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:34 +0100
