=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
 Build-Depends-Indep: ghc-doc
 Standards-Version: 3.9.4
-Homepage: http://hackage.haskell.org/package/objectname
+Homepage: http://hackage.haskell.org/package/ObjectName
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-objectname
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-objectname
