=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: haskell-objectname
-Section: haskell
-Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Build-Depends: debhelper (>= 9)
-  , cdbs
-  , haskell-devscripts (>= 0.9)
-  , ghc
-  , ghc-prof
+Priority: optional
+Section: haskell
+Rules-Requires-Root: no
+Build-Depends:
+ cdbs,
+ debhelper (>= 10),
+ ghc (>= 8),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.4
-Homepage: http://hackage.haskell.org/package/ObjectName
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-objectname
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-objectname
+Standards-Version: 4.1.4
+Homepage: https://github.com/svenpanne/ObjectName
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-objectname
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-objectname]
 
 Package: libghc-objectname-dev
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${shlibs:Depends}
-  , ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -31,8 +31,7 @@
 
 Package: libghc-objectname-prof
 Architecture: any
-Depends: ${haskell:Depends}
-  , ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -44,9 +43,9 @@
  ${haskell:Blurb}
 
 Package: libghc-objectname-doc
+Architecture: all
 Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${haskell:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Explicitly handled object names${haskell:ShortBlurb}
